=== test/Makefile ===
# Simplified Makefile for devscripts tests

all:
	./debchange.pl
