=== debian/changelog ===
devscripts (2.10.7ubuntu5) gutsy; urgency=low

  * Remove requestsync, and its manual page. (They have moved to
    ubuntu-dev-tools)
  * Remove the Python machinery in scripts/Makefile.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 12 Sep 2007 10:44:00 +1000

devscripts (2.10.7ubuntu4) gutsy; urgency=low

  * scripts/debuild.pl:
    - Only do Ubuntu merge policy check when building source packages.
    - Improve changelog regex for merge policy check: recognize "sync" as well
      as "merge".
    - Remove debugging statement.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 11 Sep 2007 11:10:02 +0200

devscripts (2.10.7ubuntu3) gutsy; urgency=low

  * debcommit:
    - Add options to specify changelog path (Patch taken from debian)(LP: #132928)
    - Change short option for --confirm from -c to -C to avoid conflict

 -- Laurent Bigonville <bigon@bigon.be>  Thu, 16 Aug 2007 18:43:39 +0200
 

devscripts (2.10.7ubuntu2) gutsy; urgency=low

  * requestsync:
    - Add a -k option that allows the user to specify their keyid.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri,  7 Sep 2007 18:04:03 +1000

devscripts (2.10.7ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable.
  * Remaining Ubuntu changes:
    - requestsync:
      + New script.
      + Don't try and affect packages that won't exist when -n is passed.
    - debchange: add --security option, which acts like --nmu, but adds
      security update template instead of NMU template to changelog.
    - debuild:
      + Add some heuristic checks about the Ubuntu merging policy. Issue a
        warning if a merge does not use -v or describe the remaining Ubuntu
        changes.
      + Keep DISPLAY, XAUTHORITY and GNOME_KEYRING_SOCKET environment
        variables around for safe keeping before we destroy the environment,
        and re-set them before running debsign. (LP: #78165)
    - Modify Maintainer field as per spec.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 15 Aug 2007 00:11:33 +1000

devscripts (2.10.7) unstable; urgency=low

  [ Adam D. Barratt ]
  * debian/control: Add libsoap-lite-perl to the Suggests and
    description for bts
  * README
    + Add libcrypt-ssleay-perl to the description for uscan
    + Add libsoap-lite-perl to the description for bts
    + Mention the SOAP interface in the description for bts
  * debchange: Fix NMU versioning for Debian native packages
  * dd-list: Sort developer names case-insensitively. Thanks to Steinar H.
    Gunderson for the suggestion
  * bts
    + Fix test for libwww-perl not being installed
    + Only pass -c to mail(1) if there are Cc: addresses
      (Closes: #433385)
    + Add support for selecting bug lists via the SOAP interface. This
      requires libsoap-lite-perl. Thanks to Don Armstrong for the patch
      (Closes: #433169)
  * deb-reversion: Apply patch from Adeodato Simó to ensure -v is
    honoured (Closes: #433492)
  * debcommit: When using git, allow either all files or only those in
    the index to be committed. Thanks to Martin F Krafft and Junichi
    Uekawa for the patch. (Closes: #402539, #427429, #433081)
  * uscan
    + Allow a user agent string to be specified (Closes: #433419)
    + Fix https support (Closes: #423669)
    + Correctly set exit status after downloading (Closes: #431840)
  * licensecheck
    + Allow directories to be passed as arguments
    + Allow a pattern to be specified indicating files / directories
      which should be excluded from checking. The default is the same
      as dpkg-source's -i option
    + Allow the set of files to be checked to be specified via a
      regular expression
    + Optionally attempt to find copyright statements

  [ Christoph Berg ]
  * rmadison: Support ubuntu and querying multiple archives, suggested by
    Loïc Minier. (Closes: #431303)
  * dget: Downloading multiple binaries was broken. (Closes: #428827)

  [ Stefano Zacchiroli ]
  * dd-list: list Uploaders per default, added --nouploaders option to
    force the old behaviour

  [ Mohammed Adnène Trojette ]
  * debi: add svn-buildpackage support. Thanks to Raphaël Hertzog for
    the patch. (Closes: #315409, #417609)
  * dch: add --bpo support. (Closes: #434183)
  * debcommit: add debian/changelog to the list of files to commit. Thanks
    Damyan Ivanov for the patch. (Closes: #419657)
  * bts: add file:// to local urls. (Closes: #435011)
  * checkbashims: add a -n/--newline option (disabled by default) to
    also check "echo -n" as Debian Policy 10.4 requires /bin/sh to support
    it. (Closes: #426584)
  * tagpending: add a -t/--to option that adds a -v option to the
    dpkg-parsechangelog call. (Closes: #434145)
  * debian/rules: use [ ! -f Makefile ] || $(MAKE) clean instead of -$(MAKE)
    clean.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Fri, 10 Aug 2007 00:35:06 +0200

devscripts (2.10.6ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable
  * Remaining Ubuntu changes:
    - requestsync:
      + New script.
    - debchange: add --security option, which acts like --nmu, but adds
      security update template instead of NMU template to changelog.
    - debuild:
      + Add some heuristic checks about the Ubuntu merging policy. Issue a
        warning if a merge does not use -v or describe the remaining Ubuntu
        changes.
      + Keep DISPLAY, XAUTHORITY and GNOME_KEYRING_SOCKET environment
        variables around for safe keeping before we destroy the environment,
        and re-set them before running debsign. (LP: #78165)
    - Modify Maintainer field as per spec.
  * Add a manual page for requestsync.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon,  6 Aug 2007 23:38:54 +1000

devscripts (2.10.6) unstable; urgency=low

  [ Adam D. Barratt ]
  * bts
    + Cc bug reports if the control message contains a comment
      (Closes: #429649)
    + Support passing multiple packages / addresses to "bts cache"
      (Closes: #416548)
    + Add archive / unarchive support
    + Make caching of "status mboxes" work again

