## devscripts 2.10.11ubuntu5

=== test/Makefile ===
# Simplified Makefile for devscripts tests

all:
	chmod +x debchange.pl ../scripts/debchange.pl
	./debchange.pl
