=== debian/changelog ===
devscripts (2.10.11ubuntu5) hardy; urgency=low

  * Backport from 2.10.25
    - debsign: Update to 2.10.25 version for correct Checksums-* updating
      needed for compatibility with dak in Debian - update man page too
    - debsign: Include previous Ubuntu difference to provide 
      $DEBSIGN_ALWAYS_RESIGN support

 -- Scott Kitterman <scott@kitterman.com>  Wed, 16 Apr 2008 09:47:57 -0400

devscripts (2.10.11ubuntu4) hardy; urgency=low

  * Backport from trunk:
    - debcheckout: Add auth support for *.launchpad.net.
  * debchange: Recognise 'intrepid' as a valid Ubuntu release name
    (LP: #193701).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Feb 2008 11:33:18 +0000

devscripts (2.10.11ubuntu3) hardy; urgency=low

  [ Terence Simpson ]
  * scripts/debchange.pl:
    Allow -i increment ~ppa revisions (LP: #180748)

  [ Sarah Hobbs ]
  * Added recommends: debhelper as most packages use the dh_* scripts
    in debian/rules (LP: #178749)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 06 Jan 2008 21:46:38 +1100

devscripts (2.10.11ubuntu2) hardy; urgency=low

  * scripts/debdiff.pl:
    Make diff output p1-compatible, when interdiff is not used
    (either for native packages or if not available) (LP: #136863)

 -- dAniel hAhler <ubuntu@thequod.de>  Thu, 13 Dec 2007 19:20:43 +0100

devscripts (2.10.11ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - Change the default URL parameter of rmadison to be ubuntu
    - debian/control:
      + DebianMaintainerField foo.
      + Build-depend on lsb-release.
    - debian/rules:
      + Actually run tests in test-stamp target.
   - scripts/debchange.1:
      + Add info about --security option.
    - scripts/debchange.pl:
      + Add --security option, which acts like --nmu, but adds security update
        template instead of NMU template to changelog.
      + Add -U/--upstream flag that forces original "just increment
        the end" behaviour; Ubuntu is upstream for some pieces of software.
      + Add --distributor= to override lsb_release output.
      + Default to "hardy" as distribution.
      + Add "ubuntu1" to version string for new versions.
    - scripts/debuild.pl:
      + Preserve DEBEMAIL environment variable inside debuild.
      + Enforce Ubuntu merge policy.
    - test/debchange.pl:
      + Test for debchange.pl
    - Added wget | curl to Depends
    - Update "rmadison --help" output to show that Ubuntu is the default
  * drop build dep on libfile-desktopentry-perl and dont install desktop2menu
    for now, we dont use the debian menu system and libfile-desktopentry-perl
    is not in main

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 30 Nov 2007 15:35:51 +0000

devscripts (2.10.11) unstable; urgency=low

  [ Adam D. Barratt ]
  * uscan: Correctly parse HTMLised FTP directory listings. Thanks to
    Vaclav Ovsik for the patch (Closes: #448636)
  * desktop2menu: New script to generate skeleton menu files from
    freedesktop.org .desktop files. Thanks to Sune Vuorela (Closes: #448730)
  * debchange: Default to using -t / --mainttrailer when using the "changelog"
    heuristic. Thanks to Joey Hess for the patch (Closes: #448795)
  * debcommit: Automatically include the changelog in the list of files to be
    committed (Closes: #419657, again)
  * debcommit: Correctly pull the depot path from the output of svk info

  [ Luk Claes ]
  * debdiff: Support tarball in tarball (Closes: #439667).
  * debdiff: Support p-u-new use case (Closes: #439666).
  * chdist: New script to easily play with several distributions.
    Closes: #438971
  * debian/control: Add build dependency on libfile-desktopentry-perl and
    liburi-perl so perl -c won't fail for desktop2menu and rmadison.

  [ Joey Hess ]
  * debcommit: Avoid svk hang by only running svk if ~/.svk/local exists.
    Closes: #420899
  * debcommit: Try harder to see if the package is in git. Look for
    .git in parent directories too.

 -- Luk Claes <luk@debian.org>  Wed, 14 Nov 2007 22:53:22 +0100

devscripts (2.10.10ubuntu3) hardy; urgency=low

  * Added wget | curl to Depends (Closes LP: #165207)

 -- Nicolas Valcárcel Scerpella (aka nxvl) <nvalcarcel@gmail.com>  Mon, 26 Nov 2007 12:25:09 -0500

devscripts (2.10.10ubuntu2) hardy; urgency=low

  * Update "rmadison --help" output to show that Ubuntu is the default,
    and also provide a hint about shorthands.

 -- Soren Hansen <soren@ubuntu.com>  Wed, 21 Nov 2007 18:37:45 +0100

devscripts (2.10.10ubuntu1) hardy; urgency=low

  * Merge from Debian unstable.
  * Remaining Ubuntu changes:
    - debian/control:
      + DebianMaintainerField foo.
      + Build-depend on lsb-release.
    - debian/rules:
      + Actually run tests in test-stamp target.
    - scripts/debchange.1:
      + Add info about --security option.
    - scripts/debchange.pl:
      + Add --security option, which acts like --nmu, but adds security update
        template instead of NMU template to changelog.
      + Add -U/--upstream flag that forces original "just increment
        the end" behaviour; Ubuntu is upstream for some pieces of software.
      + Add --distributor= to override lsb_release output.
      + Default to "hardy" as distribution.
      + Add "ubuntu1" to version string for new versions.
    - scripts/debuild.pl:
      + Preserve DEBEMAIL environment variable inside debuild.
      + Enforce Ubuntu merge policy.
    - test/debchange.pl:
      + Test for debchange.pl
  * Change the default URL parameter of rmadison to be ubuntu. The old
    behaviour can be used by 'rmadison -u debian'.

 -- Steve Kowalik <stevenk@ubuntu.com>  Sun, 11 Nov 2007 08:14:51 +1100

devscripts (2.10.10) unstable; urgency=low

  [ Adam D. Barratt ]
  * licensecheck
    + Better detect 3-clause BSD licenses (Closes: #442630)
    + Detect ISC style licenses. Thanks to Patrick Schoenfeld for the
      patch (Closes: #448000)
    + Always check a single file argument even if it doesn't match
      the file pattern regex

