=== debian/rules ===
--- 
+++ 
@@ -45,6 +45,7 @@
 	dh_clean -k
 	dh_installdirs
 	dh_install
+	rm $(CURDIR)/scripts/desktop2menu.pl
 	$(MAKE) DESTDIR=$(CURDIR)/debian/devscripts install
 
 # Build architecture-independent files here.
