## devscripts 2.10.11ubuntu5.8.04.1

=== po4a/Makefile ===
all:
	po4a --no-backups devscripts-po4a.conf
clean:
	po4a --rm-translations --no-backups devscripts-po4a.conf
