=== debian/changelog ===
devscripts (2.10.11ubuntu5.8.04.1) hardy-proposed; urgency=low

  * SRU to fix LP: #205388 - "Dch won't allow non-Ubuntu distros for -D
    option"; backport cherry-pick from debian svn r964.
    - update scripts/debchange.pl
    - update scripts/debchange.1

 -- Alexander Sack <asac@ubuntu.com>  Wed, 07 May 2008 10:50:24 +0200
