=== debian/control ===
--- 
+++ 
@@ -5,24 +5,22 @@
 XSBC-Original-Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
 Uploaders: Julian Gilbey <jdg@debian.org>, Filippo Giunchedi <filippo@debian.org>, Joey Hess <joeyh@debian.org>, Mohammed Adnène Trojette <adn+deb@diwi.org>, Christoph Berg <myon@debian.org>, Stefano Zacchiroli <zack@debian.org>, James Vega <jamessan@debian.org>, Martin Zobel-Helas <zobel@debian.org>, Adam D. Barratt <adam@adam-barratt.org.uk>, Luk Claes <luk@debian.org>
 Standards-Version: 3.7.2
-Build-Depends: perl (>= 5.8), debhelper (>= 5.0.0), libtimedate-perl, libwww-perl,
- xsltproc, docbook-xsl, po4a (>= 0.26), lsb-release
-XS-Vcs-Browser: http://svn.debian.org/wsvn/devscripts/trunk/
-XS-Vcs-Svn: svn://svn.debian.org/devscripts/trunk
+Build-Depends: perl (>= 5.8), debhelper (>= 5.0.0), libtimedate-perl, libwww-perl, xsltproc, docbook-xsl, po4a (>= 0.26), liburi-perl, lsb-release
+XS-Original-Vcs-Browser: http://svn.debian.org/wsvn/devscripts/trunk/
+XS-Original-Vcs-Svn: svn://svn.debian.org/devscripts/trunk
 
 Package: devscripts
 Architecture: any
-Conflicts: debmake (<< 3.5), dupload (<< 2.1), suidmanager (<< 0.51),
- kdesdk-scripts (<< 4:3.5.6-2)
-Depends: dpkg-dev, debianutils (>= 2.0), perl (>= 5.8), sed (>= 2.95),
- ${shlibs:Depends}, ${misc:Depends}
-Recommends: fakeroot
+Conflicts: debmake (<< 3.5), dupload (<< 2.1), suidmanager (<< 0.51), kdesdk-scripts (<< 4:3.5.6-2)
+Depends: dpkg-dev, debianutils (>= 2.0), perl (>= 5.8), sed (>= 2.95), ${shlibs:Depends}, wget | curl, ${misc:Depends}
+Recommends: fakeroot, debhelper
 Suggests: devscripts-el, at, build-essential, cvs-buildpackage,
- cvs | subversion | svk | tla | bzr | git | mercurial, debian-keyring,
- dupload (>=2.1) | dput, gnupg (>= 1.0.7), gnuplot, libcrypt-ssleay-perl,
- libdigest-md5-perl, libsoap-lite-perl, libtimedate-perl, liburi-perl,
- libwww-perl, lintian | linda, mailx | mailutils, man-db, mutt, patch,
- patchutils, ssh, strace, wdiff, wget, www-browser
+ cvs | subversion | svk | tla | bzr | git-core | mercurial, dctrl-tools,
+ debian-keyring, dupload (>=2.1) | dput, gnupg (>= 1.0.7), gnuplot, 
+ libcrypt-ssleay-perl, libdigest-md5-perl, libfile-desktopentry-perl, 
+ libsoap-lite-perl, libtimedate-perl, liburi-perl, libwww-perl, 
+ lintian | linda, mailx | mailutils, man-db, mutt, patch, patchutils, ssh, 
+ strace, wdiff, wget, www-browser
 Description: Scripts to make the life of a Debian Package maintainer easier
  Contains the following scripts, dependencies/recommendations shown in
  brackets afterwards:
@@ -32,6 +30,7 @@
   - archpath: print tla/Bazaar package names [tla | bazaar]
   - bts: a command-line tool for manipulating the BTS [www-browser,
     libsoap-lite-perl, libwww-perl, mailx | mailutils]
+  - chdist: tool to easily play with several distributions [dctrl-tools]
   - checkbashisms: check whether a /bin/sh script contains any common
     bash-specific contructs
   - cvs-debi, cvs-debc: to call debi and debc from the CVS working directory
@@ -46,10 +45,11 @@
   - debc: display the contents of just-built .debs
   - debchange/dch: automagically add entries to debian/changelog files [wget,
     liburi-perl]
+  - debcheckout: checkout the development repository of a debian package
   - debclean: purge a Debian source tree [fakeroot]
   - debcommit: commit changes to cvs, svn, svk, tla, bzr, git, or hg, basing
     commit message on changelog
-    [cvs | subversion | svk | tla | bzr | git | mercurial]
+    [cvs | subversion | svk | tla | bzr | git-core | mercurial]
   - debdiff: compare two versions of a Debian package to check for
     added and removed files [wdiff, patchutils]
   - debi: install a just-built package
@@ -65,6 +65,8 @@
     lintian | linda, gnupg]
   - deb-reversion: increases a binary package version number and repacks the
     archive
+  - desktop2menu: produce a skeleton menu file from a freedesktop.org
+    desktop file [libfile-desktopentry-perl]
   - dget: downloads Debian source and binary packages [wget]
   - dpkg-depcheck, dpkg-genbuilddeps: determine the packages used during
     the build of a Debian package; useful for determining the Build-Depends
@@ -73,6 +75,7 @@
     .changes or .dsc files [gnupg, debian-keyring, libdigest-md5-perl]
   - grep-excuses: grep the update_excuses.html file for your packages [wget]
   - licensecheck: attempt to determine the license of source files
+  - list-unreleased: searches for unreleased packages
   - manpage-alert: locate binaries without corresponding manpages [man-db]
   - mass-bug: mass-file bug reports [mailx | mailutils]
   - mergechanges: merge .changes files from a package built on different
