=== debian/changelog ===
devscripts (2.10.11ubuntu5.8.04.2) hardy-proposed; urgency=low

  * dscverify: Add Ubuntu keyrings (LP: #228296).

 -- TJ <ubuntu@tjworld.net>  Sun, 28 Sep 2008 23:00:00 +0200
