## devscripts 2.10.11ubuntu5.8.04.5

=== debian/changelog ===
devscripts (2.10.11ubuntu5.8.04.5) hardy-security; urgency=low

  * SECURITY UPDATE: Arbitrary code execution via crafted filenames in .dsc
    and .changes files
    - scripts/debdiff.pl: Perform input sanitization on filenames. Thanks to
      Raphael Geissert for the original patch.
    - CVE-2012-0210
  * SECURITY UPDATE: Arbitrary code execution via crafted filenames in the top
    level directory of the original upstream source tarball
    - scripts/debdiff.pl: Perform input sanitization on filenames. Thanks to
      Adam D. Barratt for the original patch.
    - CVE-2012-0211
  * SECURITY UPDATE: Arbritray code execution via crafted filenames in
    arguments passed to debdiff
    - scripts/debdiff.pl: Perform input sanitization on filenames. Based on
      upstream patches.
    - http://anonscm.debian.org/gitweb/?p=devscripts/devscripts.git;a=commitdiff;h=87f88232eb643f0c118c6ba38db8e966915b450f
    - http://anonscm.debian.org/gitweb/?p=devscripts/devscripts.git;a=commitdiff;h=76227af1ee8d68f4844f642325eac903ca21e739
    - CVE-2012-0212
  * scripts/debdiff.pl: Remove undocumented functionality which treated
    files with extentionless filenames as packages. Thanks to Adam D. Barratt
    for the original patch.
    - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=659559

 -- Tyler Hicks <tyhicks@canonical.com>  Wed, 15 Feb 2012 03:33:36 -0600

devscripts (2.10.11ubuntu5.8.04.4) hardy-security; urgency=low

  * SECURITY UPDATE: fix handling of mangle rules in watch files to
    not execute them as Perl code
    - patch adapted from r1984, r1992 and r2006 of Debian svn
    - CVE-2009-2946

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 07 Oct 2009 17:20:56 -0500

devscripts (2.10.11ubuntu5.8.04.3) hardy-proposed; urgency=low

  [ Marian Sigler ]
  * Update rmadison's Ubuntu URL to cope with people.ubuntu.com ->
    people.canonical.com; invoke curl in such a way as to follow redirects
    by default (LP: #399891).

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Thu, 16 Jul 2009 13:59:23 +0530
