## devscripts 2.10.26ubuntu15

=== scripts/Makefile ===
--- 
+++ 
@@ -10,15 +10,18 @@
 LIBS = libvfork.so.0
 CWRAPPERS = debpkg-wrapper
 SCRIPTS = $(patsubst %.pl,%,$(PL_FILES)) $(patsubst %.sh,%,$(SH_FILES))
+COMPL_FILES := $(wildcard *.bash_completion)
+COMPLETION = $(patsubst %.bash_completion,devscripts.%,$(COMPL_FILES))
 
-GEN_MAN1S = bts.1 debcommit.1 deb-reversion.1 dget.1 licensecheck.1 \
-	mass-bug.1 rmadison.1 svnpath.1 debcheckout.1
+GEN_MAN1S = bts.1 chdist.1 debcheckout.1 debcommit.1 deb-reversion.1 \
+	    dget.1 licensecheck.1 mass-bug.1 rmadison.1 \
+	    svnpath.1 tagpending.1 build-rdeps.1 mk-build-deps.1
 
 BINDIR = /usr/bin
 LIBDIR = /usr/lib/devscripts
 BIN_LIBDIR = /usr/lib/devscripts
 
-all: $(SCRIPTS) $(GEN_MAN1S) $(LIBS) $(CWRAPPERS)
+all: $(SCRIPTS) $(GEN_MAN1S) $(LIBS) $(CWRAPPERS) $(COMPLETION)
 
 %: %.sh
 
@@ -38,6 +41,9 @@
 	xsltproc --nonet -o $@ \
 	  /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl $<
 
+devscripts.%: %.bash_completion
+	cp $< $@
+
 libvfork.o: libvfork.c
 	$(CC) -fPIC -D_REENTRANT $(CFLAGS) -c $<
 libvfork.so.0: libvfork.o
@@ -46,11 +52,12 @@
 clean:
 	rm -f $(SCRIPTS) $(patsubst %,%.tmp,$(SCRIPTS)) \
 		$(GEN_MAN1S) $(SCRIPT_LIBS) $(CWRAPPERS) \
-		libvfork.o libvfork.so.0
+		libvfork.o libvfork.so.0 $(COMPLETION)
 
 install: all
 	cp $(SCRIPTS) $(DESTDIR)$(BINDIR)
 	cp $(LIBS) $(DESTDIR)$(LIBDIR)
+	cp $(COMPLETION) $(DESTDIR)/etc/bash_completion.d
 	# Special treatment for debpkg
 	mv $(DESTDIR)$(BINDIR)/debpkg $(DESTDIR)$(PERLMOD_DIR)
 	cp debpkg-wrapper $(DESTDIR)$(BINDIR)/debpkg
