## devscripts 2.10.26ubuntu15.2

=== debian/control ===
Source: devscripts
Section: devel
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
Uploaders: Julian Gilbey <jdg@debian.org>, Joey Hess <joeyh@debian.org>, Mohammed Adnène Trojette <adn+deb@diwi.org>, Christoph Berg <myon@debian.org>, Stefano Zacchiroli <zack@debian.org>, James Vega <jamessan@debian.org>, Martin Zobel-Helas <zobel@debian.org>, Adam D. Barratt <adam@adam-barratt.org.uk>, Luk Claes <luk@debian.org>, Patrick Schoenfeld <schoenfeld@in-medias-res.com>
Standards-Version: 3.7.3
Build-Depends: perl (>= 5.8), debhelper (>= 6.0.0), docbook-xsl, libtimedate-perl,
 libterm-size-perl,  liburi-perl, libwww-perl, po4a (>= 0.26), xsltproc, lsb-release
XS-Original-Vcs-Browser: http://svn.debian.org/wsvn/devscripts/trunk/
XS-Original-Vcs-Svn: svn://svn.debian.org/devscripts/trunk
XS-Dm-Upload-Allowed: yes

Package: devscripts
Architecture: any
Conflicts: debmake (<< 3.5), dupload (<< 2.1), suidmanager (<< 0.51),
 kdesdk-scripts (<< 4:3.5.6-2)
Depends: dpkg-dev, debianutils (>= 2.0), perl (>= 5.8), sed (>= 2.95),
 ${shlibs:Depends}, ${misc:Depends}
Recommends: at, build-essential, curl | wget,
 subversion | cvs | svk | tla | bzr | git-core | mercurial, dctrl-tools,
 dupload (>=2.1) | dput, 
 fakeroot, gnupg (>= 1.0.7), libauthen-sasl-perl, 
 libdigest-md5-perl, libfile-desktopentry-perl, libparse-debcontrol-perl,
 libterm-size-perl, libtimedate-perl, liburi-perl,
 libwww-perl, lintian, lsb-release, mailx | mailutils, man-db, patch,
 patchutils, ssh-client, strace, unzip, wdiff, www-browser
Suggests: cvs-buildpackage, devscripts-el, gnuplot, mutt, svn-buildpackage,
 debian-maintainers, debian-keyring, equivs, ubuntu-dev-tools, libcrypt-ssleay-perl, libsoap-lite-perl
Description: scripts to make the life of a Debian Package maintainer easier
 Contains the following scripts, dependencies/recommendations shown in
 brackets afterwards:
 .
  - annotate-output: run a command and prepend time and stream (O for stdout,
    E for stderr) for every line of output
  - archpath: print tla/Bazaar package names [tla | bazaar]
  - bts: a command-line tool for manipulating the BTS [www-browser,
    libauthen-sasl-perl, libsoap-lite-perl, libwww-perl, mailx | mailutils]
  - build-rdeps: Searches for all packages that build-depend on a
    given package [dctrl-tools]
  - chdist: tool to easily play with several distributions [dctrl-tools]
  - checkbashisms: check whether a /bin/sh script contains any common
    bash-specific contructs
  - cvs-debi, cvs-debc: to call debi and debc from the CVS working directory
    after running cvs-debuild or cvs-buildpackage [cvs-buildpackage]
  - cvs-debrelease: to call debrelease from the CVS working directory
    after running cvs-debuild or cvs-buildpackage [cvs-buildpackage,
    dupload | dput, ssh-client]
  - cvs-debuild: run cvs-buildpackage using debuild (see below) as the
    package building program [cvs-buildpackage, fakeroot, lintian, gnupg]
  - dcmd: run a given command replacing the name of a .changes or .dsc file
    with each of the files referenced therein 
  - dd-list: given a list of packages, pretty-print it ordered by maintainer
  - debc: display the contents of just-built .debs
  - debchange/dch: automagically add entries to debian/changelog files
    [libparse-debcontrol-perl, libsoap-lite-perl, lsb-release]
  - debcheckout: checkout the development repository of a Debian package
  - debclean: purge a Debian source tree [fakeroot]
  - debcommit: commit changes to cvs, svn, svk, tla, bzr, git, or hg, basing
    commit message on changelog
    [cvs | subversion | svk | tla | bzr | git-core | mercurial]
  - debdiff: compare two versions of a Debian package to check for
    added and removed files [wdiff, patchutils]
  - debi: install a just-built package
  - debpkg: dpkg wrapper to be able to manage/test packages without su
  - debrelease: wrapper around dupload or dput [dupload | dput, ssh-client]
  - debsign, debrsign: sign a .changes/.dsc pair without needing any of
    the rest of the package to be present; can sign the pair remotely
    or fetch the pair from a remote machine for signing [gnupg,
    debian-keyring, ssh-client]
  - debuild: wrapper to build a package without having to su or worry
    about how to invoke dpkg to build using fakeroot.  Also deals
    with common environment problems, umask etc. [fakeroot,
    lintian, gnupg]
  - deb-reversion: increases a binary package version number and repacks the
    archive
  - desktop2menu: produce a skeleton menu file from a freedesktop.org
    desktop file [libfile-desktopentry-perl]
  - dget: downloads Debian source and binary packages [wget | curl]
  - dpkg-depcheck, dpkg-genbuilddeps: determine the packages used during
    the build of a Debian package; useful for determining the Build-Depends
    control field needed [build-essential, strace]
  - diff2patches: extract patches from a .diff.gz file placing them  under
    debian/ or, if present, debian/patches [patchutils]
  - dscverify: verify the integrity of a Debian package from the
    .changes or .dsc files [gnupg, debian-keyring, libdigest-md5-perl]
  - grep-excuses: grep the update_excuses.html file for your packages
    [libterm-size-perl, wget]
  - licensecheck: attempt to determine the license of source files
  - list-unreleased: searches for unreleased packages
  - manpage-alert: locate binaries without corresponding manpages [man-db]
  - mass-bug: mass-file bug reports [mailx | mailutils]
  - mergechanges: merge .changes files from a package built on different
    architectures
  - mk-build-deps: Given a package name and/or control file, generate a binary
    package which may be installed to satisfy the build-dependencies of the
    given packages. [equivs]
  - nmudiff: mail a diff of the current package against the previous version
    to the BTS to assist in tracking NMUs [patchutils, mutt]
  - plotchangelog: view a nice plot of the data in a changelog file
    [libtimedate-perl, gnuplot]
  - pts-subscribe: subscribe to the PTS for a limited period of time
    [mailx | mailutils, at]
  - rc-alert: list installed packages which have release-critical bugs [wget]
  - rmadison: remotely query the Debian archive database about packages
    [wget | curl, liburi-perl]
  - svnpath: print svn repository paths [subversion]
  - tagpending: runs from a Debian source tree and tags bugs that are to 
    be closed in the latest changelog as pending. [libsoap-lite-perl]
  - uscan: scan upstream sites for new releases of packages
    [libcrypt-ssleay-perl, libwww-perl, unzip]
  - uupdate: integrate upstream changes into a source package [patch]
  - whodepends: check which maintainers' packages depend on a package
  - who-uploads: determine the most recent uploaders of a package to the Debian
    archive [gnupg, debian-keyring, debian-maintainers, wget]
  - wnpp-alert: list installed packages which are orphaned or up for
    adoption [wget]
 .
 Also included are a set of example mail filters for filtering mail
 from Debian mailing lists using exim, procmail, etc.
