=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 	dh_clean -k
 	dh_installdirs
 	dh_install
-	rm $(CURDIR)/scripts/desktop2menu.pl
+	chmod +x debian/devscripts/usr/share/bug/devscripts/script
 	$(MAKE) DESTDIR=$(CURDIR)/debian/devscripts install
 
 # Build architecture-independent files here.
